<?php

namespace App\Filament\Resources\WeeklyForecasts\Pages;

use App\Filament\Resources\WeeklyForecasts\WeeklyForecastResource;
use Filament\Resources\Pages\ListRecords;

class ListWeeklyForecasts extends ListRecords
{
    protected static string $resource = WeeklyForecastResource::class;

    protected function getHeaderActions(): array
    {
        return [];
    }
}
